name: Account Executive - Mid Market 
locality: 
country: Remote
role: <a href="">Account Executive - Mid Market</a>
reports_to: hmason
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bethanycox
departments:
  - MM
specialty: ""
expertise:
story:

